@import url(http://ojacktaximotor.com/css/superfish.css);
@import url(fancybox.css);
@import url(http://ojacktaximotor.com/css/tabs.css);
@import url(http://ojacktaximotor.com/css/headline.css);
@import url(ticker.css);
                                  




/***** Common Formatting *****/
p {margin: 0; padding: 0 0 18px 0;}
ul {list-style: none; margin: 0; padding: 0;}

/***** Links *****/
a {
  	text-decoration: none;
  	color: #0066B3;
}

a:hover {text-decoration: none; color: #000;}







h1 {
	font: 1em normal Arial, Helvetica, sans-serif;
	margin-bottom: 0.5em;
}
h2 {
	font: 6em normal Arial, Helvetica, sans-serif;
	margin-bottom: 0.5em;
}
hr {
	margin: 1em 0;
	height: 1px;
	border: 1px solid #eee;
}

.center { text-align: center; }